.component.component-locale-crud
  zea2-locale-modal-create
  zea2-locale-modal-edit
  zea2-locale-modal-remove

  zea2-ui-layout-bottom-toolbar
    .container-100h(ui-top)
      ngx-datatable(
        class="material ngx-datatable fixed-header selectable single-selection",
        [rows]="rows",
        [columns]="columns",
        [columnMode]="'force'",
        [selected]="selected",
        [selectionType] = "'multi'",
        [scrollbarV]="true",
        [scrollbarH] = "true",
        (activate)="onActivate($event)",
      )
    .container-100h(ui-bottom)
      zea2-ui-layout-left-and-right
        div(ui-left)
        div(ui-right)
          zea2-ui-buttons-group([config]="crudButtons")

